@charset "utf-8";
/* CSS Document */

#Header .SocialConnect { clear:none; text-align:center; }
#Logo { text-align:left; width:40%; margin-top:0px !important; }
.header-right { width:40%; }
#Header .SocialConnect ul, .SocialConnect li { display:inline-block; }
#Header .social-ipad-mobile .SocialConnect { display:none; }
.footer-main { display:block; }
.footer-main .sf-vertical a > .sf-sub-indicator { display:none; }
.footer-main a > .sf-sub-indicator { display:none; }
.footer-main .SocialConnect h4 { display:block; }
.footer-main a:hover { color: #000; }
.footer-main .SocialConnect ul { text-align:left; }
#HomeRecentBlogs li { padding:5px 0; }
.footer #SideNewsletterBox .btn { background:#444; }
.footer #SideNewsletterBox .btn:hover { background:#a61c00; }
.footer .footer-main { background:#215d21; }
.footer-columns h4 { color:#fff; }
.footer-main, .footer-main a { color:#fff; }
.footer-main #socnet .icon-social { color:#fff; }
.footer-main #socnet .icon-social:hover { color:#000; }
.ProductList .Rating { display:none; }


.multiStep { padding:0px; }
.multiStep li { padding:15px 20px; margin:0px; }
.multiStep li.ActivePage { background:#3b813b; }
.multiStep li.ActivePage h4 { color:#fff; }
.multiStep li.ActivePage h4 { border-bottom: 0 none; margin-bottom: 0; padding-bottom: 0; }
.multiStep li h4 { margin:0px; }
#ChooseBillingAddress.ExpressCheckoutBlock .icon-add.icon-plus { height: auto; padding: 15px; width: auto; }


@media screen and (max-width: 1023px){
.header-right { width:100%; }
#Logo { width:100%; text-align:center; }
#Header .SocialConnect { display:none; }
#Header .social-ipad-mobile .SocialConnect { display:block; }
}
@media screen and (max-width: 767px){
.header-right { width:90%; }

}
@media screen and (max-width: 479px){
.header-right { width:86%; }

}



/* ============================== NEW HEADER STYLE : 10 - 2 - 2015 ============================== */

#Header{ padding-top: 25px; }
#Logo{ width: 37%; margin-top: -55px !important; }

#Header .SocialConnect{ float: right; clear: both; width: 100%; text-align: right; margin-top: 20px; }
.header-aus-block{ border: 1px solid #002776; float:left; text-align: center;  overflow: hidden; margin-top: 27px; max-width: 500px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.header-aus-block h2{ background: #002776; color: #ffffff; font-size: 22px; text-transform: uppercase; font-weight: 700; margin-bottom: 0; padding: 5px 23px; }
.header-aus-block h1{ color: #e00034; font-size: 17px; margin-bottom: 0; font-weight: normal; text-transform: capitalize; padding: 5px; }

.header-right{ width: auto; }

.PageMenu li li:hover > a, .PageMenu li ul li > a:hover{ background: #3b813b; color: #fff !important }

#CategoryHeading .TitleHeading{ font-weight: 300; text-transform: uppercase; }
.ProductDetailsGrid h2{ font-weight: 300; text-transform: uppercase; font-size: 30px; }
h2.TitleHeading{ font-weight: 300 !important; text-transform: uppercase ; font-size: 28px !important; }
.NewsDate{ border-top: none; }

.category-banner{ padding-left: 20px; }
.comman-left-banner{ clear: both; margin-top: 15px; }

.footer-links h2{ font-size: 28px; font-weight: 300; margin: 0 0 20px; padding: 0 0 5px; text-transform: uppercase; }
.footer-text-banner p{ padding: 7px 0; }

a[href^=tel] { color:inherit;  text-decoration:none; }
.TopMenu { background:#f6f6f6; }
#SearchForm { margin:10px 0 0 0; }
#Header .SocialConnect { width:auto; clear:none; margin-top:0px; }
#Logo { margin-top:0 !important; width:auto; }
#Header { padding: 15px 0 20px; }
.shoppingCartLink { margin-bottom:0px; }
#SearchForm input.Textbox { border-color:#3b813b; width:186px; color:#aaa; height:27px; padding:3px 10px; }
#SearchForm .Button { background:#3b813b; border-color:#3b813b; height:27px; width:27px; }
.CartLink .icon { border:none; background:none; color:#a61c00; height:auto; width:auto; font-size:27px; }
.header-right .CartLink:hover .icon, .header-right .CartLink .icon:hover { border:none; background:none; color:#a61c00;  }
.header-right { margin-top:0px; width:335px; }

.header-left { float:left; }
.header-box { float:left; margin:45px 0 0; }
.header-box.delivery { margin-left:130px; }
.header-box.Freeshipping { margin-left:70px; }
.header-box .images { float: left; margin-top:3px; }
.header-box .content { float: left; margin-left:10px; }
.header-box .content span { font-size:14px; font-weight:400; color:#666666; }
.header-box .content span b { font-size:16px; font-weight:700; color:#212121; display:block; line-height:17px; }
.shoppingCartLink ul.header-cart { float:right; }
.carttext { margin-right:0px; margin-left:-12px; }
.CartLink span { background: #3b813b; border-radius: 100%; color: #666; display: block; font-size: 11px; height: 16px; text-align: center; width: 16px; color:#fff; line-height:16px; font-size:12px; }
#SideNewsletterBox1 input[type="text"] { border: 1px solid #aaa; color: #999; font-size: 12px; height: 25px; padding: 1px 8px; line-height: 25px; border-right:none; width:255px; }
#SideNewsletterBox1 .subscribe_form li { float:left; }
#SideNewsletterBox1 input.btn { background:#3b813b; font-size:12px; line-height:25px; height:25px; padding:0 10px; }
.newsletter-subscription1 { clear: both;  padding-top: 15px; }
.SocialConnect li { padding:0 5px; }
#SideNewsletterBox1 input.btn:hover { background:#000; }
#Logo img { display:block; }
.payment-icons { margin-bottom: 11px; text-align: right; }
.OrderContents .payment-icons { text-align:left; margin-top:10px; }
#provider_list.PL20 { padding-left:0px; }
.PageMenu.categorymenu #SideCategoryList { display: none; }


.PageMenu.categorymenu { background:#215d21; border-color:#aaaaaa; border-bottom:1px solid #4c8b4c; z-index:3; }
.PageMenu.categorymenu .homeicon a, .PageMenu.categorymenu li a { color:#fff; }
.PageMenu { border-top:none; background:#3b813b; }
.PageMenu li a.hasSub { background:none; }
.PageMenu li a { color:#fff; }

.PageMenu li a:hover, .PageMenu li.ActivePage a, .PageMenu li.sfHover a, .PageMenu > li:hover > a { color:#ccc; }
.PageMenu ul.sf-menu { margin-left:44px; }
.PageMenu.categorymenu ul { margin-left:0px; }
#sidr-left #Menu h4 { background: #3b813b; clear: both; color: #fff; font-size: 16px; font-weight: 400; margin: 0; padding: 6px 12px; text-transform: uppercase; display:block; }

.mobile-search { display:none; }
.payment-icons.mobile { display:none; }
.mobile-newsletter { display:none; }
.mobile.header-box { display:none; } 
.mobile-search .icon-remove { display:none; }


/* ============================== NEW HEADER MEDIA STYLE : 10 - 2 - 2015 ============================== */

@media screen and (max-width: 1179px){

.header-aus-block{ max-width: 410px; }
.header-aus-block h2{ font-size: 20px; }
.header-aus-block h1{ font-size: 16px; }   

.header-box.delivery { margin-left: 30px; }
.header-box.Freeshipping { margin-left: 30px; }
.header-right { width:280px; }
#SideNewsletterBox1 input[type="text"] { width:205px; }

.PageMenu ul.sf-menu {margin-left:0;}
.PageMenu li {margin:0 15px 0 0;}
.PageMenu li a {font-size:13px;}

}

@media screen and (max-width: 1023px){

.PageMenu, .PageMenu.categorymenu { border:none; padding:0px; }

#Logo{ margin: 10px 30px 0 0px !important; padding: 0; }
.header-aus-block{ margin-top: 30px; float: right; max-width: 380px; }
.header-right{ margin-top: 20px; }
#Header .SocialConnect{ margin-top: 0; }
    
.header-right{ width: auto; }
.mobileMenuIcon{ position: absolute; top: 0; margin-top: 0 !important; }

.ProductDetailsGrid h2{ font-size: 26px; }

#Header .SocialConnect { display: block; }
.header-box { margin-top:16px; }
.header-box.Freeshipping { margin-left: 0; }
.header-right { margin-top: 0px; }
.newsletter-subscription1 { padding-top:23px; }
#Logo { margin-top:0px !important; }
.header-box.delivery { width:100%; margin-left:0 }
.header-middal { float: left; width:245px; }
#SideNewsletterBox1 input[type="text"] { width:145px; }
.mobileMenuIcon { top:89px; }
#SearchForm input.Textbox { width: 154px; margin-left: 32px; }


}

@media screen and (max-width: 767px){
 
#Header{ padding-top: 10px; }    
#Logo{ width: 50%; margin: 0 auto !important; float: none; text-align: center; }  
.header-aus-block{ margin-top: 10px; max-width: 100%; float: none; }

.header-aus-block h2{ font-size: 16px; padding: 5px; }
.header-aus-block h1{ font-size: 14px; }

.header-right{ margin-top: 10px; }
h2.TitleHeading{ font-size: 20px !important; }
.footer-links h2{ font-size: 20px; margin-top: 20px; }

.footer-links .SocialConnect{ display: none; }

.header-left { width:100%; }
.header-box.delivery { margin-left: 0; }
.header-box.Freeshipping { float:right; }
.header-right .desktopView.shoppingCartLink { display: block; }
.header-right { width:100%; }  
#SideNewsletterBox1 input[type="text"] { width: 389px !important; }
#Header .SocialConnect { display:none !important; }
.shoppingCartLink ul.header-cart { display:none; }
.newsletter-subscription1 { padding-top: 0; }
#SearchForm input[type="text"] { width: 94% !important; margin-left:0px; }
.mobileMenuIcon.mobile.icon-reorder.FloatLeft { top: 30px; }
.header-middal { width:100%; }
.header-box.delivery { width:auto; }
.payment-icons { text-align:center; }

.mobile-search { display: block; font-size: 25px; position: absolute; right: 0px; top: 27px; }
#SearchForm { display:none; }
.header-box .content { display:none; }
.header-box.Freeshipping {
  float: left;
}
.payment-icons.mobile { display:block; float:left; margin-top:20px; margin-left:25px; }
.payment-icons { display:none; }
.header-box { margin-right:40px; }
.header-right { display:none; margin:0px; }
.mobile-newsletter { display: block; font-size: 35px; position: relative; right: 0px; top: 5px; float:right; color:#3b813b; }

.header-box .images { cursor:pointer; }
.mobile.header-box { display:none; margin:0px; }
.header-box.mobile .content { display:block; margin: 0; width: 100%; float:none; }
.header-box.mobile .content span { display:inline-block; }
.header-box.mobile .content span b { padding-right:3px; display:inline-block; }
#Header { padding-bottom:10px; }
.mobile-search.active .icon-remove { display:block; font-size:30px; margin: 2px 0 0; }
.mobile-search.active .icon-search { display:none; }


}    

@media screen and (max-width:479px) {
#SearchForm input[type="text"] { width: 91% !important; }
.header-box { width:100%; }
#SideNewsletterBox1 input[type="text"] { width: 229px !important; }
.mobileMenuIcon.mobile.icon-reorder.FloatLeft { top: 15px; }
.payment-icons { text-align: left; }

.mobile-search { top:10px; }
.header-box { width:auto; margin-right:2px; }
.mobile-newsletter { top:9px; font-size:30px; }
.header-middal img { max-width: 90%; }
.payment-icons.mobile { width:160px !important;  margin-left:7px; }
.payment-icons.mobile > img { max-width: 100%; }
.header-box .content span b { font-size:15px; }

}
        